/* topbar*/
#topbar{
  background-color: transparent;
}
.header-top {
	color: #fff;
	font-size: 16px;
	line-height: 22px;
	border-bottom: 1px solid #665d5d;
	min-height: 56px;
}
.header-top-container, .header-top-container {
	margin: 0 auto;
	display: flex;
	padding: 0 5%;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}
.main-header-box{
  padding: 1% 5%;
}
#header .header-top-content {
	display: flex;
}
.header-top-content div {
	padding: 16px 30px;
}
.header-top-content div i { margin-right:0px; }
i.fa-solid.fa-phone {
  transform: rotate(100deg);
}
.header-top-content div a { color:#fff;text-decoration:none; }
.header-top-content:first-child div {
	border-right: 1px solid #665d5d;
	padding-left: 0;
}
.header-top-content:last-child div {
	border-left: 1px solid #665d5d;;
}
.header-top-content:last-child div:last-child {
	padding-right: 0;
}

/* --------------------------Header---------------------------- */
.stickynavbar {
  background-color: #000 !important;
  z-index: 999 !important;
  padding-top: 0 !important;
  box-shadow: 0 0 15px grey;
  height: 125px;
}
.sticky {
  position: fixed!important;
  top: 0px;
  width: 100%;
  padding-bottom: 0 !important;
}
.menubar {
  -webkit-transition: all 0.5s ease;
  -moz-transition: position 10s;
  -ms-transition: position 10s;
  -o-transition: position 10s;
  transition: all 0.5s ease;
}
#header {
  z-index: 2;
  position: relative;
  background-color: var(--color-black);
}
#header .logo{
  margin: 0;
  padding: 0px 0px;
}
.logo img {
    width: 100%;
}
#header .logo a {
  font-weight:700;
  padding:0;
  font-size:30px;
  font-weight:bold;
  margin-top: 0;
}
.logo a.custom-logo-link {
  color:#000000;
}
.logo a {
  color: #000;
  font-size: 19px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Lobster";
}
.logo p {
  color: #000;
  margin-bottom: 0;
  font-size: 14px;
}
.scrolled {
  position: fixed !important;
  top: 0;
  width: 100%;
  z-index: 9999999;
  background:#fff;
}
#masthead.scrolled {
  background: #ccc;
}
.row.bg-media {
  padding: 20px 0px;
}
div#mySidenav {
  display: block;
}
.header-nav {
  text-align: end;
}
.log-reg {
  float: right;
}
.log-reg ul{
  padding: 0px;
  margin: 0px;
};
.log-reg ul li {
  list-style: none;
  float: left;
  margin-right: 20px;
  
}
.top-right {
  display: flex;
  justify-content: space-between;
}
.top-right a i{
  color:#fff;
}
.top-right a span{
  color:#fff;
}
.top-right .search{
  position: relative;
  margin-right: 10px;
}
.top-right .wishlist_view{
  margin-right: 10px;
}
.top-right .cart-cust{
  margin-right: 10px;
}
.top-right .cart-counter {
  color: var(--color-primary);
  margin-left: 5px;
  margin-top: -5px;
  position: absolute;
}
.search_form{
  position: absolute;
  top:0;
  width: 200px;
  height: 50px;
  margin-top: 20px;
  right: 0;
}
.top-right input.search-field {
  width: 100%;
  background-color: #fff;
  padding: 6px 30px 6px 20px;
  font-family: var(--font-Figtree);
  outline: none!important;
  border-radius: 30px;
  /* opacity: 0.4; */
  margin-bottom: 0px;
  color: var(--color-info);
}
.top-right input.search-field::placeholder{
font-family: var(--font-Figtree);
}
.top-right [type="submit"] {
display: inline-block;
overflow: hidden;
font-size: 0;
}

.top-right [type="submit"]:before {
content: "\f002";
font-family: 'Font Awesome 5 Free';
font-weight: 900;
font-size: 14px;
color: #fff;
}
.top-right [type="submit"] {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  padding: 4px 8px 4px;
  border: inherit;
  color: var(--color-white);
  cursor: pointer;
  background-color: var(--color-primary);
  border-radius: 50%;
  margin-top: 1px;
}
.top-right .widget.woocommerce.widget_product_search {
padding: 0px;
max-width: 100%;
position: relative;
}
.top-right input::placeholder {
  opacity: 1 !important;
  color: #000 !important;
}
/* ------------- Topbar ---------------- */
section#slider-banner{
  position: relative;
}

body.home.page-template.page-template-page-template.page-template-home-page .header-wrap {
    margin-bottom: -9rem;
    z-index: 99;
    position: relative;
}
/*body.home.page-template.page-template-page-template.page-template-home-page .nav_wrap {
    position: absolute;
    z-index: 999;
    left: 60px;
    right: 60px;
    background: #fff;
}*/
.row.top-bg-in {
    background: #E74216;
}
.cont-info i,.topbar-social i{
  color: #ffffff;
}
a.mail-topbar,a.phone-topbar,a.topbr-adrs {
    font-size: 15px;
    font-weight: 500;
    font-family: var(--font-Mulish);
    color: #ffffff;
}
a.hdr-btn.btn {
    font-size: 16px;
    font-weight: 600;
    font-family: var(--font-Mulish);
    background: var(--color-primary);
    border-radius: unset;
    padding: 10px 30px;
    color: #000000;
}
.main-navigation .current_page_item > a,.main-navigation .current-menu-item a{
  color: var(--color-primary);
}
.main-navigation .current_page_item > a{
    border-bottom: 2px solid var(--color-primary);
    padding: 10px 0px 10px;
}
.main-navigation .current_page_item > li, .main-navigation li.current-menu-item {
    padding: 0 !important;
    padding-right: 20px !important;
}
.main-navigation li a:focus{
  color:var(--color-primary);
}
.search-icon i {
    color: #3B4052;
    cursor: pointer;
    font-size: 16px;
}
.header-search {
  float: right;
  position: relative;
}
.search-icon {
  display: block;
    line-height: 40px;
    cursor: pointer;
}
.header-search .search-input-wrapper {
    background: #fff none repeat scroll 0 0;
    -webkit-box-shadow: 1px 1px 7px rgba(0,0,0,.15);
    box-shadow: 1px 1px 7px rgba(0,0,0,.15);
    border-top: 2px solid #408c40;
    padding: 15px;
    position: absolute;
    right: -24px;
    top: 124%;
    width: 300px;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
}
.search-input button {
    background: #E74216;
    color: #ffffff;
    border: none;
    padding: 6px 4px;
    border-radius: 5px;
    margin-left: 5px;
}
.search-input-wrapper.active-search {
    opacity: 1;
    visibility: visible;
}
.header-search .search-input-wrapper {
    border: 5px double #E74216;
}
.header-search .search-input-wrapper:before {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #408c40;
    content: "";
    position: absolute;
    right: 15px;
    top: -18px;
}
.header-search .search-input-wrapper:before {
    border-bottom-color: #E74216;
}
.header-search .search-input-wrapper .search-field {
    border-radius: 0;
    padding: 4px 10px;
    width: 75%;
    float: left;
}
.header-search .search-input-wrapper .search-submit {
    border: medium none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    float: left;
    padding: 10px 0 10px;
    width: 25%;
    height: 36px;
    background: #E74216;
}
/*----------------Menu bar-----------*/
@keyframes smoothScroll {
  0% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0px);
  }
}
ul.list_nav {
  margin: 0 auto;
  text-align: center;
  display: block;
  text-align: right;
}
.main-navigation ul{
  list-style: none;
  margin: 0;
  padding: 0px;
}
.main-navigation li{
  position: relative;
  padding: 0px 20px;
  display: inline-block;
}
.main-navigation li:last-child{
  border-right: none;
  padding-right: 0px;
}
.main-navigation a {
    display: block;
    text-decoration: none;
    text-transform: none;
    padding: 0;
    color: var(--color-white);
    font-size: 15px;
    font-weight: 300;
    text-transform: capitalize;
    font-family: var(--font-Mulish);
}
.main-navigation a:hover{
  color: var(--color-primary);
}
.main-navigation ul ul{
  display: none;
  position: absolute;
  left: 0;
  top: 150% ;
  background: var(--color-primary);
  min-width: 215px;
  z-index: 999;
  padding-left: 0px;
}
.main-navigation ul ul li:hover{
  background-color: black;
}
.main-navigation ul ul li:hover a{
  color: var(--color-primary);
}
.main-navigation ul ul:after {
  content: '';
  position: absolute;
  left: 5%;
  top: -12%;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid var(--color-primary);
  clear: both;
  filter: drop-shadow(0px 3px 2px rgba(0, 0, 0, .1));
}
.main-navigation ul ul ul{
  left: 100%;
  top: 0;
}
.main-navigation ul ul a{
  text-transform: none;
  font-weight: 400;
  color: #1e1d1c;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 1px;
  font-family: var(--font-Mulish);
}
.main-navigation ul ul li,
.menubar.scrolled .main-navigation ul ul li{
  float: none;
  display: block;
  text-align: left;
  border-bottom: 1px solid #cccccc;
}
.main-navigation ul ul li:last-child{
  border-bottom: 0;
}
.main-navigation ul li:hover > ul{
  display: block;
}
.main-navigation .menu > ul > li.highlight{
  background-color: #ffffff;
}
.main-navigation .menu > ul > li.highlight:hover{
  background: transparent;
}
.menubar.scrolled .menu > ul > li:hover > a:after,
.menubar.scrolled .menu > ul > li.current_page_item > a:after,
.menubar.scrolled .menu > ul > li.current-menu-item > a:after{
  height: 2px;
}
.menu > ul > li.exoplanet-search:after{
  background: transparent !important;
}
/* .main-navigation ul ul li:hover > a{
  color: #E74216;
} */
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation{
  margin: 0 0 15px;
  overflow: hidden;
}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous{
  float: left;
  width: 50%;
}
.comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next {
  float: right;
  text-align: right;
  width: auto;
}
/*dd*/
.cat-dropdown-menu {
  display: none;
    position: absolute;
    background-color: #fafbff;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
    z-index: 999;
    left: 0;
    right: 0;
    width: 80%;
    border-radius: 0px 0px 7px 7px;
    margin: auto;
    text-align: left;  
}
.head_category {
    position: relative;
}
/* Style the dropdown button */
.cat-dropdown-toggle {
  text-decoration: none;
    color: #ffffff;
    display: inline-block;
    position: relative;
    font-size: 18px;
    font-weight: 600;
    border: none;
}
a#dropdownMenuLink-cat i {
    color: #E74216;
}
a#dropdownMenuLink-cat:hover,a#dropdownMenuLink-cat:focus {
    color: #000;
}
a#dropdownMenuLink-cat:after {
    content: '\f078';
    color: #fff;
    font-family: fontawesome;
    font-weight: 100;
    font-size: 15px;
    margin-left: 50px;
}
/* Style the bars icon inside the button */
.cat-bars {
  margin-left: 5px;
}
.cat-dropdown-menu.show {
  display: block;
}
.cat-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
li.cat-inn:after {
    content: '\f105';
    position: absolute;
    right: 30px;
    font-family: fontawesome;
    color: #AEAEAE;
}
li.cat-inn a {
    color: #333E48;
}
.cat-inn {
  padding: 10px 20px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  font-size: 14px;
  font-weight: 400;
  color: #333E48;
  text-transform: capitalize;
}

/*---------------- Footer Section ----------------------*/


.footer-cols {
    padding-top: 20px;
    padding-bottom: 20px;
}
.footer1 {
    display: inline-grid;
}
.footer-cols a.wp-block-button__link.wp-element-button {
    background: none;
    font-size: 16px;
    font-weight: 400;
    text-decoration: underline;
    padding: 10px 0px;
}
.container.footer-cols h3, #footer .widget-title {
    font-size: 20px;
    font-weight: 500;
    color: var(--color-white);
    position: relative;
    margin-bottom: 20px;
    font-family: var(--font-DM);
}
#footer .copyright p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-family: var(--font-Mulish);
}
span.credit_link {
    color: var(--color-white);
}
#footer .copyright a {
  cursor: pointer;
}
#footer ul li{
  list-style:none;
  margin: 0px 0px 10px;
}
#footer ul li a{
  color:#B3B0B0;
  font-family: var(--font-Mulish);
  font-weight: 400;
  font-size: 14px;
}
#footer ul li a:hover{
  color: var(--color-primary);
}
#footer ul {
    margin-left: 0;
    padding: 0;
}
.widget_media_image .image {
  width: 160px;
  margin-bottom: 20px;
}
#footer p{
  color:#d6d6d6;
  font-family: var(--font-Mulish);
  font-weight: 300;
  font-size: 15px;
  margin-bottom: 0px;
}
#footer .widget_wpb_widget p{
  color:#d6d6d6;
  font-family: var(--font-Mulish);
  font-weight: 300;
  font-size: 15px;
  margin-bottom: 20px;
}
#footer .widget_wpb_widget p a{
  color:inherit;
}
aside#nav_menu-1 {
  float: left;
}

.widget_nav_menu {
  float: right;
}
.copy-text{
  padding: 20px 0px;
}
#footer i.fa-solid.fa-phone {
  transform: rotate(110deg);
}
.about_me p i{
  margin-right: 10px;
  float: left;
  color:var(--color-primary);
  list-style: 22px;
}
#footer .footer2 .textwidget p{
  margin-bottom: 30px;
}
.footer3 .textwidget input[type="email"] {
  border: 1px solid #151515;
  font-size: 16px;
  padding: 10px 10px;
  margin: 0 0 0px 0;
  height: auto;
  width: 100%;
  background: #201F1F;
  border-radius: 0px;
  margin-bottom: 20px;
}

.footer3 .textwidget input[type="submit"] {
  position: absolute;
  top:0;
  right:0;
  border:1px solid var(--color-primary);
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  text-transform: capitalize;
  padding: 10px 20px;
}
#footer .footer3 .textwidget p{
  position: relative;
  margin-bottom: 10px;
}
#footer .col-lg-4.col-sm-6.footer1{
  flex: 0 0 auto;
  width: 28%;
  padding: 20px 0px;
}
#footer .col-lg-4.col-sm-6.footer3{
  flex: 0 0 auto;
  width: 30%;
  padding: 20px 0px;
  padding-left: 40px;
  
}
#footer .col-lg-4.col-sm-6.footer2{
  flex: 0 0 auto;
  width: 42%;
  border-right:1px solid #151515;
  border-left:1px solid #151515;
  padding: 20px 0px;
  padding-right: 40px !important;
  padding-left: 40px !important;
  
}

/* ---------- Return to Top ------------ */

#return-to-top {
  position: fixed !important;
  bottom: 60px;
  right: 20px;
  background: var(--color-primary);
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 9999;
}
#return-to-top i {
  color: #000;
  position: relative;
  top: 13px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 3px 7px;
  left: 12px;
}
#return-to-top:hover {
  background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
  color: #fff;
  top: 5px;
}


.copyright .socialbox a{
 background-color:#FFFFFF26;
 padding: 3px;
 margin: 2px;
}
.copyright .socialbox a i{
  color:#fff
}
#footer .social_widget a{
  padding: 0px;
}